TokyoTyrantTable::putKeep
TokyoTyrantTable::putShl
TokyoTyrantTable
PHP Manual

# TokyoTyrantTable::putNr

(PECL tokyo_tyrant >= 0.1.0)

TokyoTyrantTable::putNr — Puts value

### 説明

public void TokyoTyrantTable::putNr ( mixed `$keys` [, string `$value` ] )

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### パラメータ

`keys`

  A string key or an array of key-value pairs

`value`

  The value in case a string key is used

### 返り値

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### 参考

- TokyoTyrant::putNr - 値を格納する
- TokyoTyrant::putKeep - レコードを書き込む
- TokyoTyrant::putCat - レコードを連結する

TokyoTyrantTable::putKeep
TokyoTyrantTable::putShl
TokyoTyrantTable
PHP Manual